p br {
  font-size: 2em;/* tune your own value use calc(1em + 10px) or vmin,vmax, ... whatever */
  vertical-align: top;
}

.page-header {
background: linear-gradient(rgba(171, 171, 171, 0.8), rgba(255, 255, 255, 0.8)), url(/assets/img/headerbg01.jpg) center center no-repeat;
background-size: cover;
}

.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: rgba(255, 255, 255, 0.8) !important;
  z-index: 1;
}

.navbar .navbar-nav .nav-link {
  color: #1f2968;
}
div.container-fluid.bg-dark .navbar{
  background-color: #fff;
}
div.container-fluid.bg-dark .navbar .navbar-nav .nav-link {
  color: #1f2968 !important;
}

.text-dark{
	color: #1f2968 !important;
}
.bg-dark{
	background-color: #0a0d20 !important;
}

div.container-fluid.page-header h1{
	color: #1f2968 !important;
}
div.container-fluid.page-header a{
	color: #1f2968 !important;
}

.text-justify{
	text-align: justify;
}
.text-justify p{
	text-align: justify;
}

.car-card{
	background-color: white;
  color: black;
  text-align: left;
  padding: 12px;
  border-radius: 6px;
  margin:34px;
  margin-top: 80px;
}
.car-card .line1{
font-weight: bold;
font-size: 1.4rem;
color: #1f2968;
}
.car-card .line2{
font-weight: bold;
color: #ff6f0f;
}
.car-card .line3{
font-size: 0.8rem;
}
.car-card a.btn{
margin-top: 4px;
}
@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: white;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 2rem;
    height: 2rem;
    background-color: var(--dark);
    border: 12px solid var(--dark);
    border-radius: 3rem;
}